Bug 444050 - ctrl-alt-del fails badly when done before you're in a runlevel
Summary: ctrl-alt-del fails badly when done before you're in a runlevel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: event-compat-sysv   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Casey Dahlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Blocker
TreeView+ depends on / blocked
 
Reported: 2008-04-24 19:07 UTC by Bill Nottingham
Modified: 2014-06-18 08:46 UTC (History)
5 users (show)

Fixed In Version: initscripts-8.73-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 19:06:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-04-24 19:07:36 UTC
Description of problem:

Also seems to have some weird issues if done twice in a row.

Version-Release number of selected component (if applicable):

0.3.9-13

How reproducible:

Every time

Steps to Reproduce:
1. Boot
2. Hit ctrl-alt-del during rc.sysinit
3. Chaos ensues

Comment 1 Bill Nottingham 2008-04-25 21:07:07 UTC
Should be solved in initscripts-8.73-1.

Comment 2 Will Woods 2008-04-29 19:06:49 UTC
Seems to DTRT - reboots with a minimum of fuss.


Note You need to log in before you can comment on or make changes to this bug.